/* ==============================================
RESET -->
=============================================== */
html, body{ width:100%; max-width: 100%; height:auto; padding:0; margin:0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering:optimizeLegibility; text-rendering: geometricPrecision; }
body{ overflow-x: hidden !important; overflow-y: scroll; -webkit-tap-highlight-color:rgba(0,0,0,0.3); font-style: normal; font-weight: 400; font-size: 14px; font-family: 'Montserrat', sans-serif !important; -webkit-font-smoothing:antialiased; line-height: 30px; letter-spacing: 0px; color: #000;}
section, .cover{ background-size:cover; background-position: center center; background-repeat: no-repeat; }
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{ -webkit-text-size-adjust:none; }
/* Undragable Images */
img{display: block; width: 100%; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; -webkit-user-drag: none; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,p{ color: inherit; font-variant-ligatures: common-ligatures; padding:0; margin:0; }
ol, ul{ list-style: none; padding: 0; margin: 0;}
a, a:hover, a:focus, button, button:hover, button:focus{ text-decoration: none; color: inherit;}
*{ border:0; vertical-align: baseline; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*, *:hover, *:focus{ outline:none !important; }
.container{max-width: 1170px;}
h6{font-size: 14px;}
section{overflow: hidden; position: relative;}


.navigation-sticky {-webkit-transition: all 0.4s ease;transition: all 0.4s ease;padding: 50px 12% 0;margin: 0;}
header.sticky .navigation-sticky {background: #fff;box-shadow: 0 0 20px rgb(0 0 0 / 40%);padding: 12px 12%;}
.logo-color{display: none;}
header.sticky .logo-color{display: block;}
header.sticky .logo-white{display: none;}

header{position: fixed;width: 100%;background: transparent;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;z-index: 3;}
header .header-logo img{max-width: 255px;}
header .header-nav{position: relative;height: 100%;display: flex; justify-content: flex-end;align-items: center;}
header .header-nav ul{display: flex;justify-content: flex-end;align-items: center;}
header .header-nav ul li a{font-size: 16px;color: #FFFFFF;letter-spacing: 0.76px;text-align: right; text-transform: uppercase;padding-right: 30px; font-family: 'Oswald', sans-serif;}
header .header-nav ul .header-lang{position: relative; padding-left: 30px;}
header .header-nav ul .header-lang:before{position: absolute; content: ''; left: 0; bottom: 0; width: 1px; height: 32px; background-color: #fff;}
header.sticky .header-nav-item{color: #1D1F1E;}
header.sticky .header-lang:before{background-color: #1D1F1E !important;}
@media screen and (max-width: 768px){
	.header-nav-item-web{display: none;}
	.navigation-sticky{padding: 25px 30px;}
	header .header-nav ul li a{padding-right: 0;}
	header .header-nav ul .header-lang:before{display: none;}
	header.sticky .navigation-sticky{padding: 15px 30px;}
}
.fnc {
	/* you can add color names and their values here and then simply add classes like .m--blend-$colorName to .fnc-slide to apply specific color for mask blend mode */
}
 .fnc-slider {
	 overflow: hidden;
	 box-sizing: border-box;
	 position: relative;
	 height: 100vh;
}
 .fnc-slider *, .fnc-slider *:before, .fnc-slider *:after {
	 box-sizing: border-box;
}
 .fnc-slider__slides {
	 position: relative;
	 height: 100%;
	 transition: transform 1s 0.6666666667s;
}

 .fnc-slide {
	 overflow: hidden;
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 transform: translate3d(0, 0, 0);
}
 .fnc-slide.m--before-sliding {
	 z-index: 2 !important;
	 transform: translate3d(100%, 0, 0);
}
 .fnc-slide.m--active-slide {
	 z-index: 1;
	 transition: transform 1s 0.6666666667s ease-in-out;
	 transform: translate3d(0, 0, 0);
}
 .fnc-slide__inner {
	 position: relative;
	 height: 100%;
	 background-size: cover;
	 background-position: center top;
	 transform: translate3d(0, 0, 0);
}
 .m--global-blending-active .fnc-slide__inner, .m--blend-bg-active .fnc-slide__inner {
	 background-blend-mode: luminosity;
}
 .m--before-sliding .fnc-slide__inner {
	 transform: translate3d(-100%, 0, 0);
}
 .m--active-slide .fnc-slide__inner {
	 transition: transform 1s 0.6666666667s ease-in-out;
	 transform: translate3d(0, 0, 0);
}
 .fnc-slide__mask {
	 overflow: hidden;
	 z-index: 1;
	 position: absolute;
	 right: 60%;
	 top: 15%;
	 width: 50.25vh;
	 height: 67vh;
	 margin-right: -90px;
	 clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 0 0, 6vh 0, 6vh 61vh, 44vh 61vh, 44vh 6vh, 6vh 6vh);
	 transform-origin: 50% 0;
	 transition-timing-function: ease-in-out;
}
 .m--before-sliding .fnc-slide__mask {
	 transform: rotate(-10deg) translate3d(200px, 0, 0);
	 opacity: 0;
}
 .m--active-slide .fnc-slide__mask {
	 transition: transform 0.7s 1.2222222222s, opacity 0.35s 1.2222222222s;
	 transform: translate3d(0, 0, 0);
	 opacity: 1;
}
 .m--previous-slide .fnc-slide__mask {
	 transition: transform 0.7s 0.3333333333s, opacity 0.35s 0.6833333333s;
	 transform: rotate(10deg) translate3d(-200px, 0, 0);
	 opacity: 0;
}
 .fnc-slide__mask-inner {
	 z-index: -1;
	 position: absolute;
	 left: 50%;
	 top: 50%;
	 width: 100vw;
	 height: 100vh;
	 margin-left: -50vw;
	 margin-top: -50vh;
	 background-size: cover;
	 background-position: center center;
	 background-blend-mode: luminosity;
	 transform-origin: 50% 16.5vh;
	 transition-timing-function: ease-in-out;
}
 .m--before-sliding .fnc-slide__mask-inner {
	 transform: translateY(0) rotate(10deg) translateX(-200px) translateZ(0);
}
 .m--active-slide .fnc-slide__mask-inner {
	 transition: transform 0.7s 1.2222222222s;
	 transform: translateX(0);
}
 .m--previous-slide .fnc-slide__mask-inner {
	 transition: transform 0.7s 0.3333333333s;
	 transform: translateY(0) rotate(-10deg) translateX(200px) translateZ(0);
}
 .fnc-slide__content {
	 z-index: 2;
	 position: absolute;
	 left: 40%;
	 top: 50%;
	 transform: translate(-50%,-50%);
}
 .fnc-slide__heading {
	 font-weight: 900;
     font-size: 48px;
     color: #FFFFFF;
     letter-spacing: 2.29px;
}
 .fnc-slide__heading-line {
	 overflow: hidden;
	 position: relative;
	 padding-right: 20px;
	 font-size:48px;
	 color: #fff;
	 max-width: 520px;
}

 .m--before-sliding .fnc-slide__heading-line {
	 transform: translateY(100%);
}
 .m--active-slide .fnc-slide__heading-line {
	 transition: transform 1.5s 1s;
	 transform: translateY(0);
}
 .m--previous-slide .fnc-slide__heading-line {
	 transition: transform 1.5s;
	 transform: translateY(-100%);
}
 .fnc-slide__heading-line span {
	 display: block;
}
 .m--before-sliding .fnc-slide__heading-line span {
	 transform: translateY(-100%);
}
 .m--active-slide .fnc-slide__heading-line span {
	 transition: transform 1.5s 1s;
	 transform: translateY(0);
}
 .m--previous-slide .fnc-slide__heading-line span {
	 transition: transform 1.5s;
	 transform: translateY(100%);
}
 .fnc-slide__action-btn {
	 position: relative;
	 padding: 12px 45px;
	 color: transparent;
	 border: none;
	 background: #fff;
	 cursor: pointer;
	 text-align: center;
	 outline: none;
	 font-weight: 500;
     font-size: 16px;
     color: #004D84;
     letter-spacing: 0.62px;
     text-align: center;
     border-radius: 5px;
}

 .fnc-slide__action-btn:hover span {
	 transform: rotateX(90deg);
}
 .fnc-slide__action-btn:hover span:after {
	 opacity: 1;
	 transition: opacity 0.15s;
}
 .fnc-nav {
	 z-index: 5;
	 position: absolute;
	 left: 50%;
	 bottom: 40px;
	 transform: translateX(-50%);
	 width: 100%;
     text-align: center;
}
}
 .fnc-nav__bgs {
	 z-index: -1;
	 overflow: hidden;
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
}
 .fnc-nav__bg {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
}
 .fnc-nav__bg.m--nav-bg-before {
	 z-index: 2 !important;
	 transform: translateX(100%);
}
 .fnc-nav__bg.m--active-nav-bg {
	 z-index: 1;
	 transition: transform 1s 0.6666666667s;
	 transform: translateX(0);
}
 .fnc-nav__controls {
	 font-size: 0;
}
 .fnc-nav__control {
	 overflow: hidden;
	 position: relative;
	 display: inline-block;
	 vertical-align: top;
     font-size: 16px;
     color: #FFFFFF;
     letter-spacing: 0.76px;
     line-height: 19px;
     text-align: left;
	 background: transparent;
	 border: none;
	 outline: none;
	 cursor: pointer;
	 transition: background-color 0.5s;
	 margin: 10px 20px;
     padding: 0 100px 15px 0;
}
.fnc-nav__control:after{content: ''; position: absolute; left: 0; bottom: 0; background-color: rgba(255,255,255,0.5);width: 100%; height: 6px;}
.fnc-nav__control:hover, .fnc-nav__control:focus{color: #fff;}
.fnc-nav__bgs{display: none;
 .fnc-nav__control.m--active-control {
	 font-weight: 900;
}
}

 .fnc-nav__control-progress {
	 position: absolute;
	 left: 0;
	 bottom: 0;
	 width: 100%;
	 height: 6px;
	 background: #fff;
	 transform-origin: 0 50%;
	 transform: scaleX(0);
	 transition-timing-function: linear !important;
}
 .m--with-autosliding .m--active-control .fnc-nav__control-progress {
	 transform: scaleX(1);
}
 .m--prev-control .fnc-nav__control-progress {
	 transform: translateX(100%);
	 transition: transform 0.5s !important;
}
 .m--reset-progress .fnc-nav__control-progress {
	 transform: scaleX(0);
	 transition: transform 0s 0s !important;
}
 .m--autosliding-blocked .fnc-nav__control-progress {
	 transition: all 0s 0s !important;
	 transform: scaleX(0) !important;
}
/* NOT PART OF COMMON SLIDER STYLES */
 body {
	 margin: 0;
}
 .demo-cont {
	 overflow: hidden;
	 position: relative;
	 height: 100vh;
	 perspective: 1500px;
	 background: #000;
}
 .demo-cont__credits {
	 box-sizing: border-box;
	 overflow-y: auto;
	 z-index: 1;
	 position: absolute;
	 right: 0;
	 top: 0;
	 width: 400px;
	 height: 100%;
	 padding: 20px 10px 30px;
	 background: #303030;
	 color: #fff;
	 text-align: center;
	 transition: transform 0.7s;
	 transform: translate3d(100%, 0, 0) rotateY(-45deg);
	 will-change: transform;
}
 .credits-active .demo-cont__credits {
	 transition: transform 0.7s 0.2333333333s;
	 transform: translate3d(0, 0, 0);
}
 .demo-cont__credits *, .demo-cont__credits *:before, .demo-cont__credits *:after {
	 box-sizing: border-box;
}
 .demo-cont__credits-close {
	 position: absolute;
	 right: 20px;
	 top: 20px;
	 width: 28px;
	 height: 28px;
	 cursor: pointer;
}
 .demo-cont__credits-close:before, .demo-cont__credits-close:after {
	 content: "";
	 position: absolute;
	 left: 0;
	 top: 50%;
	 width: 100%;
	 height: 2px;
	 margin-top: -1px;
	 background: #fff;
}
 .demo-cont__credits-close:before {
	 transform: rotate(45deg);
}
 .demo-cont__credits-close:after {
	 transform: rotate(-45deg);
}
 .demo-cont__credits-heading {
	 text-transform: uppercase;
	 font-size: 40px;
	 margin-bottom: 20px;
}
 .demo-cont__credits-img {
	 display: block;
	 width: 60%;
	 margin: 0 auto 30px;
	 border-radius: 10px;
}
 .demo-cont__credits-name {
	 margin-bottom: 20px;
	 font-size: 30px;
}
 .demo-cont__credits-link {
	 display: block;
	 margin-bottom: 10px;
	 font-size: 24px;
	 color: #fff;
}
 .demo-cont__credits-blend {
	 font-size: 30px;
	 margin-bottom: 10px;
}
 .example-slider {
	 z-index: 2;
	 transform: translate3d(0, 0, 0);
	 transition: transform 0.7s;
}
 .credits-active .example-slider {
	 transform: translate3d(-400px, 0, 0) rotateY(10deg) scale(0.9);
}
 .example-slider .fnc-slide-1 .fnc-slide__inner, .example-slider .fnc-slide-1 .fnc-slide__mask-inner {
	 background-image: url('../images/home1.jpg');
}
 .example-slider .fnc-slide-2 .fnc-slide__inner, .example-slider .fnc-slide-2 .fnc-slide__mask-inner {
	 background-image: url('../images/home2.jpg');
}
 .example-slider .fnc-slide-3 .fnc-slide__inner, .example-slider .fnc-slide-3 .fnc-slide__mask-inner {
	 background-image: url('../images/home3.jpg');
}
 .example-slider .fnc-slide-3 .fnc-slide__inner:before {
	 content: "";
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 background: rgba(255, 255, 255, 0.1);
}
 .example-slider .fnc-slide-4 .fnc-slide__inner, .example-slider .fnc-slide-4 .fnc-slide__mask-inner {
	 background-image: url('../images/home4.jpg');
}
 .example-slider .fnc-slide-4 .fnc-slide__inner:before {
	 content: "";
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 background: rgba(0, 0, 0, 0.2);
}

/* COLORFUL SWITCH STYLES ORIGINAL DEMO - https://codepen.io/suez/pen/WQjwOb */
 .colorful-switch {
	 position: relative;
	 width: 180px;
	 height: 77.1428571429px;
	 margin: 0 auto;
	 border-radius: 32.1428571429px;
	 background: #cfcfcf;
}
 .colorful-switch:before {
	 content: "";
	 z-index: -1;
	 position: absolute;
	 left: -5px;
	 top: -5px;
	 width: 190px;
	 height: 87.1428571429px;
	 border-radius: 37.1428571429px;
	 background: #314239;
	 transition: background-color 0.3s;
}
 .colorful-switch:hover:before {
	 background: #4c735f;
}
 .colorful-switch__checkbox {
	 z-index: -10;
	 position: absolute;
	 left: 0;
	 top: 0;
	 opacity: 0;
}
 .colorful-switch__label {
	 z-index: 1;
	 overflow: hidden;
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 border-radius: 32.1428571429px;
	 cursor: pointer;
}
 .colorful-switch__bg {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 540px;
	 height: 100%;
	 background: linear-gradient(90deg, #14dcd6 0, #10e7bd 180px, #ef9c29 360px, #e76339 100%);
	 transition: transform 0.5s;
	 transform: translate3d(-360px, 0, 0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__bg {
	 transform: translate3d(0, 0, 0);
}
 .colorful-switch__dot {
	 position: absolute;
	 left: 131.1428571429px;
	 top: 50%;
	 width: 5.1428571429px;
	 height: 5.1428571429px;
	 margin-left: -2.5714285714px;
	 margin-top: -2.5714285714px;
	 border-radius: 50%;
	 background: #fff;
	 transition: transform 0.5s;
	 transform: translate3d(0, 0, 0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__dot {
	 transform: translate3d(-80.3571428571px, 0, 0);
}
 .colorful-switch__on {
	 position: absolute;
	 left: 104.1428571429px;
	 top: 22.5px;
	 width: 19.2857142857px;
	 height: 36px;
	 transition: transform 0.5s;
	 transform: translate3d(0, 0, 0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__on {
	 transform: translate3d(-80.3571428571px, 0, 0);
}
 .colorful-switch__on__inner {
	 position: absolute;
	 width: 100%;
	 height: 100%;
	 transition: transform 0.25s 0s cubic-bezier(0.52, -0.96, 0.51, 1.28);
	 transform-origin: 100% 50%;
	 transform: rotate(45deg) scale(0) translateZ(0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__on__inner {
	 transition: transform 0.25s 0.25s cubic-bezier(0.67, -0.16, 0.47, 1.61);
	 transform: rotate(45deg) scale(1) translateZ(0);
}
 .colorful-switch__on__inner:before, .colorful-switch__on__inner:after {
	 content: "";
	 position: absolute;
	 border-radius: 2.5714285714px;
	 background: #fff;
}
 .colorful-switch__on__inner:before {
	 left: 0;
	 bottom: 0;
	 width: 100%;
	 height: 6.1428571429px;
}
 .colorful-switch__on__inner:after {
	 right: 0;
	 top: 0;
	 width: 6.1428571429px;
	 height: 100%;
}
 .colorful-switch__off {
	 position: absolute;
	 left: 131.1428571429px;
	 top: 50%;
	 width: 41.1428571429px;
	 height: 41.1428571429px;
	 margin-left: -20.5714285714px;
	 margin-top: -20.5714285714px;
	 transition: transform 0.5s;
	 transform: translate3d(0, 0, 0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off {
	 transform: translate3d(-80.3571428571px, 0, 0);
}
 .colorful-switch__off:before, .colorful-switch__off:after {
	 content: "";
	 position: absolute;
	 left: 0;
	 top: 50%;
	 width: 100%;
	 height: 5.1428571429px;
	 margin-top: -2.5714285714px;
	 border-radius: 2.5714285714px;
	 background: #fff;
	 transition: transform 0.25s 0.25s;
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:before, .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:after {
	 transition-delay: 0s;
}
 .colorful-switch__off:before {
	 transform: rotate(45deg) scaleX(1) translateZ(0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:before {
	 transform: rotate(45deg) scaleX(0) translateZ(0);
}
 .colorful-switch__off:after {
	 transition-timing-function: cubic-bezier(0.67, -0.16, 0.47, 1.61);
	 transform: rotate(-45deg) scaleX(1) translateZ(0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:after {
	 transition-timing-function: ease;
	 transform: rotate(-45deg) scaleX(0) translateZ(0);
}
.title-p span{font-weight: 400; font-size: 16px;color: #FFFFFF;letter-spacing: 0.76px; padding: 20px 0 40px;}






@media (max-width: 768px){
	.fnc-slide__content{width: 100%;padding-left: 110px; top: 47%;}
	.fnc-slide__heading-line{font-size: 28px;}
	.title-p span{padding: 10px 0 20px;}
	.fnc-nav__control{margin-right: 15px;font-size: 13px;padding: 0 35px 20px 0;}
	.fnc-nav__controls:after{width: 75%; bottom: 5px;}
	.navigation-portrait .nav-search-button{margin-top: 13px;}
	.align-to-right{padding-left: 0 !important}
}





.left-menu{display: none;}


.content-wrapper {
	 height: 100vh;
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
	 align-items: center;
	 text-align: center;
	 background: linear-gradient(135deg, #ff5f6d 0%, #ffc371 100%);
}
 .hamburger {
	 position: fixed;
	 left: 0;
	 top: 50%;
	 transform: translateY(-50%);
	 cursor: pointer;
	 z-index: 99;
	 padding: 25px;
	 background-color: #1D1F1E;
}
 .hamburger i {
	 font-size: 25px;
	 color: #fff;
}
 .nav-offcanvas {
	 width: 50vw;
	 background-color: #fff;
	 height: 100vh;
	 position: fixed;
	 overflow-x: auto;
	 z-index: 2000;
	 padding: 50px 150px;
	 top: 0;
	 left: -50vw;
	 transition: 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
 .nav-offcanvas .close {
	 position: absolute;
	 left: 0;
	 top: 50%;
	 transform: translateY(-50%);
	 outline: 0;
	 opacity: 1;
	 padding: 25px;
	 background-color: #1D1F1E;
	 border: none;
	 box-shadow: none;
	 cursor: pointer;
	 transition: 0.3s ease;
	 z-index: 99;
}
 .nav-offcanvas .close img{max-width: 24px;}
 .nav-offcanvas .close i {
	 font-size: 15px;
	 color: white;
	 text-shadow: none;
}

 .nav-offcanvas-menu ul {
	 margin-bottom: 0;
	 padding-left: 0;
	 list-style: none;
	 padding: 70px 0;
}
 .nav-offcanvas-menu ul li a {
	 font-weight: 300;
	 font-size: 36px;
	 color: #1D1F1E;
	 letter-spacing: 2.5px;
	 padding: 30px 0;
	 display: block;
	 text-decoration: none;
	 position: relative;
	 z-index: 1;
	 transition: 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.05s;
	 font-family: 'Oswald', sans-serif;
	 text-transform: uppercase;
}
 .nav-offcanvas-menu ul li a:hover {
	 transform: translateX(10px);
}
 .nav-offcanvas.open {
	 left: 0;
}
 .offcanvas-overlay {
	 position: fixed;
	 top: 0;
	 width: 100%;
	 height: 100vh;
	 background: rgba(0, 0, 0, .2);
	 z-index: 1999;
	 transition: 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	 visibility: hidden;
	 opacity: 0;
}
 .offcanvas-overlay.on {
	 opacity: 1;
	 visibility: visible;
}


.left-menu-logo img{max-width: 284px;}
.left-menu-social{display: flex; justify-content: flex-start; align-items: center;}
.left-menu-social img{max-width: 24px; margin-right: 25px;}

.right-contact{position: fixed;right: 0; top: 50%; transform: translateY(-50%); padding: 20px; background-color: #1D1F1E; z-index: 99;}
.right-contact img{max-width: 24px;}
@media (max-width: 768px){
	.left-menu{display: block;}
	.nav-offcanvas{width: 100vw; left: -100vw; padding: 30px 70px;}
	.nav-offcanvas-menu ul li a{font-size: 24px; padding: 20px 0;}
	.hamburger, .nav-offcanvas .close, .right-contact{padding: 15px;}
}






.home-about{background-color: #1D1F1E; padding: 90px 0;}
.home-about .container{max-width: 70%;}
.home-about .home-about-left{height: 100%; display: flex; justify-content: flex-start; align-items: center;}
.home-about .home-about-left .home-about-left-description h6{font-size: 16px;color: #ACACAC;letter-spacing: 0.76px; padding-bottom: 10px;}
.home-about .home-about-left .home-about-left-description h2{font-weight: 700;font-size: 28px;color: #ACACAC;letter-spacing: 1.33px;}
.home-about .home-about-left .home-about-left-description p{font-size: 16px;color: #FFFFFF;letter-spacing: 0.76px;line-height: 25px; max-width: 444px; padding: 40px 0;}
.home-about .home-about-left .home-about-left-description p span{font-weight: 600;}
.btn-type1{display: flex; justify-content: flex-start; align-items: center;}
.btn-type1 span{font-weight: 500;font-size: 14px;color: #ACACAC;letter-spacing: 0.67px;padding-right: 10px;}
.btn-type1 img{max-width: 24px;}

@media (max-width: 768px){
	.home-about .container{max-width: 90%;}
	.home-about .home-about-right{padding-top: 40px;}
	.home-about .home-about-left .home-about-left-description p{padding: 30px 0;}
	.home-about{padding: 70px 0;}
}


.home-project{padding: 120px 0;}
.home-project .home-project-title .home-project-title-left h2{font-weight: 700;font-size: 28px;color: #1D1F1E;letter-spacing: 1.33px;}
.home-project .home-project-title .home-project-title-right{height: 100%; display: flex;justify-content: flex-end; align-items: center;}
.home-project .home-project-title .home-project-title-right a{font-size: 16px;color: #ACACAC;letter-spacing: 0.76px;text-align: right;}
.home-project-slider .home-project-slider-item{padding: 0 15px;}
.home-project-slider-item .home-project-slider-item-description{position: relative; padding: 30px 0 0 30px;}
.home-project-slider-item .home-project-slider-item-description h6{font-size: 16px;color: #1D1F1E;letter-spacing: 0.76px;line-height: 25px;}
.home-project-slider-item .home-project-slider-item-description p{font-weight: 700;font-size: 16px;color: #1D1F1E;letter-spacing: 0.76px;line-height: 25px;}
.home-project-slider-item .home-project-slider-item-description img{position: absolute; bottom: 0; right: 30px; max-width: 35px;}
.home-project-slider{padding-top: 70px;}
.home-project2{background-color: #1D1F1E;}
.home-project2 .home-project-title .home-project-title-left h2, .home-project2 .home-project-slider .home-project-slider-item .home-project-slider-item-description h6, .home-project2 .home-project-slider .home-project-slider-item .home-project-slider-item-description p{color: #fff;}

@media (max-width: 768px){
	.home-project-slider .home-project-slider-item:nth-child(2n+1){padding-top: 0;}
	.home-project{padding: 70px 0;}
	.home-project .home-project-title .home-project-title-right{justify-content: flex-start; padding-top: 10px;}
	.home-project-slider{padding-top: 30px;}
	.home-project-slider .home-project-slider-item .home-project-slider-item-description{padding: 15px 0 0 15px;}
	.home-project-slider .home-project-slider-item .home-project-slider-item-description img{top: 20px;}
}

footer{padding: 100px 0 10px;}
footer .footer-top{padding-bottom: 100px;}
footer .footer-top .footer-top-left img{max-width: 284px;}
footer .footer-top-right h6{font-weight: 500;font-size: 14px;color: #1D1F1E;letter-spacing: 0.67px;}
footer .footer-top-right form{display: flex;justify-content: flex-start;align-items: center;}
footer .footer-top-right form input{width: 50%;}
footer .footer-top-right form button{display: flex;justify-content: center; align-items: center; background-color: transparent;}
footer .footer-top-right form button span{font-weight: 500;font-size: 14px;color: #ACACAC;letter-spacing: 0.67px; padding-right: 20px;}



footer .footer-bottom{display: flex;justify-content: flex-start; align-items: center;}
footer .footer-bottom .footer-bottom-item{padding-right: 35px;}
footer .footer-bottom .footer-bottom-item h6{font-weight: 500;font-size: 14px;color: #1D1F1E;letter-spacing: 0;line-height: 25px;}
footer .footer-bottom .footer-bottom-item h6 span{font-weight: 400; padding-right: 5px;}
footer .footer-bottom{padding: 20px 0 60px; border-top: 4px solid #1D1F1E;}
footer .footer-copyright{padding: 30px 0; background-color: #1D1F1E;}
footer .footer-copyright .footer-copyright-items{display: flex; justify-content: flex-start; align-items: center;}
footer .footer-copyright .footer-copyright-items p{font-weight: 400;font-size: 13px;color: #ACACAC;letter-spacing: 0.62px; padding-right: 30px;}


@media (max-width: 768px){
	footer{padding: 70px 0 10px;}
	footer .footer-bottom{display: block; padding: 50px 0;}
	footer .footer-copyright .footer-copyright-items{display: block; text-align: center;}
	footer .footer-top-right{padding-top: 40px; text-align: center;}
	footer .footer-top-right form{display: block;}
	footer .footer-top-right form input{width: 100%; text-align: center;}
	footer .footer-top{padding-bottom: 50px;}
	footer .footer-copyright .footer-copyright-items p{padding-right: 0;}
	footer .footer-top .footer-top-left img{margin: 0  auto;}
	footer .footer-top-right form button{margin: 0 auto;}
	footer .footer-bottom .footer-bottom-item{text-align: center; padding-right: 0;}
}





.header2 .header-nav ul li a{color: #1D1F1E;}


.projects{padding: 200px 0 0;}
.projects .container{max-width: 65%;}
.projects .projects-title h1{font-weight: 900;font-size: 48px;color: #1D1F1E;letter-spacing: 2.29px;}
.projects .projects-title p{font-size: 16px;color: #1D1F1E;letter-spacing: 0.76px;max-width: 635px; line-height: 19px; padding-top: 15px;}
.projects .projects-title{padding-left: 15px;}
.projects .projects-items{padding-top: 70px;}
.projects .home-project-slider-item{text-align: left;}
.projects .content {
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
}

.projects .home-project-slider-item .home-project-slider-item-description img{bottom: 5px;}
.projects .home-project-slider-item:nth-child(2n+1){padding-top: 0;}
.projects .grid-item{padding-bottom: 70px;}
.projects .filters {
	width: 100%;
	text-align: center;
	padding-left: 15px;
}

.projects ul {
	list-style: none;
	padding: 20px 0 50px;
	text-align: left;
}

.projects li {
	display: inline;
	padding: 5px 0;
	margin-right: 40px;
	font-size: 16px;
	color: #ACACAC;
	letter-spacing: 0.76px;
	cursor: pointer;
}

.projects li:hover {
	color: #a6a6a6;
}

.projects li.active {
	border-bottom: 1px solid #ACACAC;
}



@media (max-width: 768px){
	.projects{padding-top: 130px;}
	.projects .projects-title h1{font-size: 36px;}
	.projects .container{max-width: 100%;}
	.projects .grid-item{padding-bottom: 40px;}
	.p-m-top{padding-top: 0;}
}


.proje-detail{position: relative; width: 100%; height: 100vh; background-image: url(../images/home-bg.jpg); background-size: cover; background-repeat: no-repeat; background-position: center center;}
.proje-detail:after{position: absolute; content: ''; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); left: 0; top: 0;}
.proje-detail .container{height: 100%; max-width: 50%; position: relative;z-index: 1;}
.proje-detail .proje-detail-text{height: 100%; display: flex; justify-content: flex-start; align-items: center;}
.proje-detail .proje-detail-text h1{font-weight: 900;font-size: 48px;color: #FFFFFF;letter-spacing: 2.29px; max-width: 400px;}
.proje-detail .proje-detail-text2 h1{max-width: 100%;}
.proje-detail .proje-detail-text p{font-size: 16px;color: #FFFFFF;letter-spacing: 0.76px; max-width: 448px; line-height: 19px; padding-top: 10px;}
.proje-scroll{position: absolute; bottom: 50px; left: 50%; transform: translateX(-50%);}
.proje-scroll a{display: flex; justify-content: center; align-items: center;}
.proje-scroll a span{font-weight: 500;font-size: 14px;color: #FFFFFF;letter-spacing: 0.67px; padding-right: 20px;}
.proje-scroll a img{max-width: 24px;}


.proje-detail-description{padding: 50px 0; background-color: #1D1F1E;}
.proje-detail-description .proje-detail-description-item{height: 100%; display: flex; justify-content: center; align-items: center; text-align: center;}
.proje-detail-description .proje-detail-description-item h6{font-weight: 300;font-size: 16px;color: #ACACAC;letter-spacing: 0.69px;line-height: 23px;}
.proje-detail-description .proje-detail-description-item p{font-weight: 700;font-size: 16px;color: #ACACAC;letter-spacing: 0.69px;line-height: 23px;}
.modern{background-image: url(../images/project/modern-saraylar-otel/1.jpg);}
.gma{background-image: url(../images/project/gma/1.jpg);}
.gma2{background-image: url(../images/project/gma2/1.jpg);}
.bil{background-image: url(../images/project/bil-okullari/1.jpg);}
.ss-alanya{background-image: url(../images/project/ss-alanya/1.jpg);}
.yilmaz-icmen{background-image: url(../images/project/yilmaz-icmen/1.jpg);}
.sma{background-image: url(../images/project/sma-konut/1.jpg);}
.sabanci-pastanesi{background-image: url(../images/project/sabanci-pastanesi/1.jpg);}
.brunch{background-image: url(../images/project/brunch/1.jpg);}
.antalya-homes{background-image: url(../images/project/antalya-homes/1.jpg);}
.euk-ofis{background-image: url(../images/project/euk-ofis/1.jpg);}
.seu-konut{background-image: url(../images/project/seu-konut/1.jpg);}
.argeya{background-image: url(../images/project/argeya-yazilim/1.jpg);}
.club-dizalya{background-image: url(../images/project/club-dizalya/1.jpg);}
.eff-konut{background-image: url(../images/project/eff-konut/1.jpg);}
.jjn-konut{background-image: url(../images/project/jjn-konut/1.jpg);}
.yagiz-granit{background-image: url(../images/project/yagiz-granit/1.jpg);}
.euu-konut{background-image: url(../images/project/euu-konut/1.jpg);}
.kf-konut{background-image: url(../images/project/kf-konut/1.jpg);}
.naf-konut{background-image: url(../images/project/naf-konut/1.jpg);}

.proje-detail-faq{padding: 100px 0;}
.proje-detail-faq .container{max-width: 70%;}
.proje-detail-faq .proje-detail-faq-item{margin-bottom: 30px;}
.panel-heading {
  padding: 0;
	border:0;
}
.panel-title>a, .panel-title>a:active{
	display:block;
	padding:25px 0;
  	font-weight: 700;
	font-size: 14px;
	color: #1D1F1E;
	letter-spacing: 0.6px;
	line-height: 23px;
	border-bottom: 1px solid #D9D9D9;
	position: relative;
}
.panel-heading  a:before {
   background-image: url(../images/svg/faq-a.svg);
   background-repeat: no-repeat;
   background-position: center;
   position: absolute;
   right: 15px;
   top: 35%;
   width: 24px;
   height: 24px;
   background-size: 24px 24px;
   content: "";
   float: right;
   transition: all 0.5s;
}
.panel-heading.active a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
} 

.panel-body p{font-size: 13px;color: #1D1F1E;letter-spacing: 0.3px;line-height: 23px; padding: 20px 0;}





.swiper-button-next{background-image: url(../images/svg/slider-next.svg) !important;}
.swiper-button-prev{background-image: url(../images/svg/slider-prev.svg) !important;}
.swiper-button-next, .swiper-button-prev{width: 24px;height: 44px;background-size: 24px 44px; z-index: 2;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{right: 120px;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{left: 120px;}

.swiper-slide {text-align: center;width: 65%; padding: 0 20px;}
.proje-detail-slider{padding-top: 100px;}


@media (max-width: 768px){
	.proje-detail .container{max-width: 90%}
	.proje-detail .proje-detail-text h1{font-size: 36px}
	.proje-detail-description{padding: 30px 0 10px;}
	.proje-detail-description .proje-detail-description-item{padding-bottom: 20px;}
	.proje-detail-faq{padding: 70px 0;}
	.proje-detail-faq .container{max-width: 90%;}
	.swiper-slide {width: 90%; padding: 0;}
	.swiper-button-next{right: 50px;}
	.swiper-button-prev{left: 50px;}
}



.alt-new-section{padding: 200px 0 100px; position: relative;}
.alt-new-section:after{position: absolute; content: ''; width: 100%; height: 77%; background-color: #1D1F1E; left: 0; top: 0;}
.alt-new-section .container{position: relative;z-index: 1; max-width: 60%;}


.alt-new-section .alt-new-section-title h1{font-weight: 900;font-size: 48px;color: #FFFFFF;letter-spacing: 2.29px;}
.alt-new-section .alt-new-section-title p{font-size: 16px;color: #FFFFFF;letter-spacing: 0.76px; max-width: 635px; line-height: 19px; padding-top: 10px;}
.alt-new-section .alt-new-section-title p span{font-weight: 600;}



.alt-new-section-center{padding: 60px 0;}
.alt-new-section-center img, .alt-new-section-bottom-left img{filter: grayscale(100%);}
.alt-new-section-center p{font-size: 16px;color: #FFFFFF;letter-spacing: 0.76px;line-height: 25px; padding-top: 60px; max-width: 730px; margin: 0 auto;}


.alt-new-section-bottom .col-md-4, .alt-new-section-bottom .col-md-8{padding: 0;}
.alt-new-section-bottom .alt-new-section-bottom-right{background-color: #EAEAEA; display: flex;justify-content: center; align-items: center; height: 100%;}
.alt-new-section-bottom .alt-new-section-bottom-right h3{font-size: 21px;color: #1D1F1E;letter-spacing: 1px;line-height: 30px; padding-bottom: 30px;}
.alt-new-section-bottom .alt-new-section-bottom-right p{font-size: 14px;color: #1D1F1E;letter-spacing: 0.67px;line-height: 20px; max-width: 400px; padding-bottom: 20px;}
.alt-new-section-bottom .alt-new-section-bottom-right p span{font-weight: 600;}


.map-section{position: relative;}
.map-section .location img{max-width: 35px;}
.map-section .location{position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.contact-item{padding-bottom: 50px;}
.contact-item .contact-item-description{text-align: center;}
.contact-item .contact-item-description h6{font-weight: 300;font-size: 16px;color: #ACACAC;letter-spacing: 0.69px;line-height: 23px;}
.contact-item .contact-item-description p{font-weight: 600;font-size: 14px;color: #ACACAC;letter-spacing: 0.6px;line-height: 23px;}
.location-button{padding-top: 25px;}
.location-button a{font-weight: 600;font-size: 14px;color: #fff;letter-spacing: 0.6px;line-height: 23px; text-decoration: underline; }
@media (max-width: 768px){
	.alt-new-section{padding: 120px 0 70px;}
	.alt-new-section .container{max-width: 90%;}
	.alt-new-section .alt-new-section-title h1{font-size: 36px;}
	.alt-new-section-center{padding: 40px 0;}
	.alt-new-section-center p{padding-top: 40px;}
	.alt-new-section-bottom .alt-new-section-bottom-right{padding: 40px;}
	.alt-new-section:after{height: 100%;}
}

.contact-form{background-color: #EAEAEA; display: flex;justify-content: center; align-items: center; padding: 90px 0;}
.contact-form form{max-width: 60%;}
.contact-form form input{width: 100%; padding: 15px; border-bottom: 1px solid #ACACAC; border-radius: 0; background-color: transparent;font-size: 13px;color: #ACACAC;letter-spacing: 0.62px;line-height: 25px; margin-bottom: 20px;}
.contact-form-title h2{font-size: 21px;color: #1D1F1E;letter-spacing: 1px;line-height: 30px; padding-bottom: 20px;}
.contact-form .contact-form-button button{display: flex;justify-content: center; align-items: center; background-color: transparent;}
.contact-form .contact-form-button button span{font-weight: 500;font-size: 14px;color: #ACACAC;letter-spacing: 0.67px; padding-right: 20px;}
.contact-form .contact-form-button button img{max-width: 24px;}
.contact-form .contact-form-button{display: flex; justify-content: flex-end;}

@media (max-width: 768px){
	.contact-form{padding: 50px 0;}
	.contact-form form{max-width: 70%;}
	.contact-item .contact-item-description{padding: 20px 0;}
}






 .home .slideshow {
	 overflow: hidden;
	 position: relative;
	 width: 100%;
	 height: 100vh;
	 z-index: 1;
}
 .home .slideshow .slideshow-inner {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
}
 .home .slideshow .slides {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 z-index: 1;
}
 .home .slideshow .slide {
	 display: none;
	 overflow: hidden;
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 z-index: 1;
	 opacity: 0;
	 transition: opacity 0.3s ease;
}
 .home .slideshow .slide.is-active {
	 display: block;
}
 .home .slideshow .slide.is-loaded {
	 opacity: 1;
}
 .home .slideshow .slide .caption {
	 padding: 0 100px;
	 text-align: left;
	 position: absolute;
	 left: 14%;
}
 .home .slideshow .slide .image-container {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background-position: center;
	 z-index: 1;
	 background-size: cover;
	 image-rendering: optimizeQuality;
}
 .home .slideshow .slide .image-container::before {
	 content: "";
	 display: block;
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background: rgba(0, 0, 0, 0.5);
}
 .home .slideshow .slide .image {
	 width: 100%;
	 width: 100%;
	 object-fit: cover;
	 height: 100%;
}
 .home .slideshow .slide-content {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 z-index: 2;
	 color: #fff;
	 text-align: center;
	 display: flex;
	 justify-content: center;
	 align-items: center;
}
 .home .slideshow .slide .title {
	 font-weight: 900;
    font-size: 48px;
    color: #FFFFFF;
    letter-spacing: 2.29px;
    line-height: 50px;
    max-width: 500px;
}
 .home .slideshow .slide .text {
	 font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0.76px;
    padding: 20px 0 40px;
    max-width: 400px;
    line-height: 22px;
}
 .home .slideshow .slide .btn {
	 margin: 15px 0 0;
	 border-color: #fff;
}
 .home .slideshow .slide .btn::before {
	 background: #fff;
}
 .home .slideshow .pagination {
	 position: absolute;
	 bottom: 35px;
	 left: 0;
	 width: 100%;
	 height: 12px;
	 cursor: default;
	 z-index: 2;
	 text-align: center;
	 display: none;
}
 .home .slideshow .pagination .item {
	 display: inline-block;
	 padding: 15px 5px;
	 position: relative;
	 width: 46px;
	 height: 32px;
	 cursor: pointer;
	 text-indent: -999em;
	 z-index: 1;
}
 .home .slideshow .pagination .item + .page {
	 margin-left: -2px;
}
 .home .slideshow .pagination .item::before {
	 content: "";
	 display: block;
	 position: absolute;
	 top: 15px;
	 left: 5px;
	 width: 36px;
	 height: 2px;
	 background: rgba(255, 255, 255, 0.5);
	 transition: background 0.2s ease;
}
 .home .slideshow .pagination .item::after {
	 width: 0;
	 background: #fff;
	 z-index: 2;
	 transition: width 0.2s ease;
}
 .home .slideshow .pagination .item:hover::before, .home .slideshow .pagination .item.is-active::before {
	 background-color: #fff;
}
 .home .slideshow .arrows .arrow {
	 margin: -33px 0 0;
	 padding: 20px;
	 position: absolute;
	 top: 50%;
	 cursor: pointer;
	 z-index: 3;
}
 .home .slideshow .arrows .prev {
	 left: 30px;
}
 .home .slideshow .arrows .prev:hover .svg {
	 left: -10px;
}
 .home .slideshow .arrows .next {
	 right: 30px;
}
 .home .slideshow .arrows .next:hover .svg {
	 left: 10px;
}
 .home .slideshow .arrows .svg {
	 position: relative;
	 left: 0;
	 width: 14px;
	 height: 26px;
	 fill: #fff;
	 transition: left 0.2s ease;
}
 

.lang-dropdown{
	display: none;
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	background: none;
}
.lang-dropdown li{display: none}
.header-lang:hover .lang-dropdown{display: block}
.header-lang:hover .lang-dropdown li{display: block}
.lang-dropdown li a{color: #1D1F1E;padding: 5px 15px !important;width: 100%}
header.sticky .lang-dropdown li a{color: #1D1F1E;background-color: #fff;padding: 0}
header.sticky .lang-dropdown{background-color: #fff}
@media (max-width: 768px){
	.home .slideshow .slide .caption{left: 0; padding: 0 20px;}
	.home .slideshow .slide .title{font-size: 36px; line-height: 40px;}
	.home .slideshow .arrows .arrow{top: 90%;}
	.lang-dropdown{left: 80%}

	}







footer .footer-social{display: flex;justify-content: flex-end;align-items: center;}
footer .footer-social a i{font-size: 24px; color: #000;}















